x2vnc 1.7.1 and Vine Server 3.0 login failure

I recently updated my Mac and installed the latest Vine Server.
Now I can't authenticate from my Linux machine running x2vnc.

I would guess that there's a protocol version issue, but I am not sure.

Would it be possible for me to get the previous version and wait for x2vnc to catch up? I can't seem to find it on your site.

Comments

Sign In or Register to comment.